/*
CTC Separate Stylesheet
Updated: 2017-03-09 18:32:26
*/

#header{
	background: url(images/header-bg.jpg) no-repeat center top #0c0b10;
}


.home #navigation .menu .home-menu-item a, 
#navigation .menu .current-menu-item > a{
	background: #5cc8c1;
}

.about-widget .about-thumb{
	margin-bottom: 10px;
}
.about-widget .about-thumb img{
	border: 1px solid #ceb78e;
}
.about-widget p{
	font-size: 18px;
	line-height: 28px;
	color: #444444;
	font-weight: 500;
}
.text-green{
	color: #22a288;
}
.text-blue{
	color: #1986c5;
}
.text-red{
	color: #d63333;
}
.social-icons a{
	display: inline-block;
	width: 50px;
	height: 50px;
	font-size: 30px;
	line-height: 50px;
	margin-right: 5px;
	text-align: center;
	color: #fff !important;
}
.social-icons a.icon-fb{
	background: #3c579e;
}
.social-icons a.icon-tw{
	background: #55acee;
}
.social-icons a.icon-gp{
	background: #d95032;
}
.social-icons a.icon-env{
	background: #e63734;
}
.social-icons a.icon-rss{
	background: #f2890a;
}
.social-icons a:hover{
	background: #445574 !important;
}
input[type="submit"]{
	float: none;
}
.sidebar .sidebar-signup h3{
	margin: 0 0 10px;
	font-size: 18px;
	color: #fff;
	text-align: center;
}
.sidebar-signup .top-part{
	padding: 15px;
	background: #445574;
}
.sidebar-signup .top-part p{
	margin: 0;
}
.sidebar-signup .bot-part{
	padding: 10px;
	background: #afb6c3;
	text-align: center;
}
.sidebar-signup .wpcf7-text{
	width: 100%;
	margin-bottom: 10px;
	box-sizing: border-box;
	padding: 8px;
}
.sidebar-signup .wpcf7-submit{
	background: #be2472 !important;
	width: 100%;
	box-sizing: border-box;
}
.sidebar .wpcf7-form{
	position: relative;
}
.sidebar div.wpcf7 .ajax-loader{
	position: absolute;
	right: 20px;
	bottom: 26px;
}
.sidebar div.wpcf7-validation-errors{
	margin: 5px 0 0;
}
.post-featured-img{
	margin-bottom: 15px;
	float: left;
	width: 100%;
}

.footer-nav{
	margin-bottom: 10px;
}
.footer-nav ul.menu > li{
	display: inline-block;
	margin: 0 7px;
}
.footer-nav ul.menu > li > a{
	color: #fff;
	border: none;
}
.footer-nav ul.menu > li > a:hover{
	color: #5cc8c1;
}

.copyrights{
	background: #445574 !important;
	text-align: center;
	color: #fff;
	padding: 25px 0;
}
#copyright-note > span{
	float: none;
}
.copyrights a{
	color: #fff;
}


#fancybox_ns-content{
	width: 700px !important;
	border: 10px solid #000000 !important;
}
#fancybox_ns-wrap{
	width: 720px !important;
}
#fancybox_ns-outer{
	background: #fff url(images/popup-thumb.jpg) no-repeat left center !important;
	background-size: 410px auto !important;
}
#newsletter_signup{
	background: none !important;
	float: right;
	display: block !important;
	width: 290px;
	margin-right: 10px;
}
#newsletter_signup .header h3{
	color: #000 !important;
	font-size: 16px !important;
	font-weight: 700 !important;
	line-height: 25px;
	margin-top: 55px;
	text-align: center;
}
#newsletter_signup .header .subheading{
	display: none;
}
#newsletter_signup .sep{
	display: none;
}
#fancybox_ns-content .container_n{
	max-width: none !important;
	margin: 0 auto !important;
}
#newsletter_signup .textfield{
	background: #fff !important;
	border: 1px solid #d2d2db !important;
	border-radius: 0 !important;
	color: #333 !important;
}
#newsletter_signup .inputs #submit_newsletter{
	width: 150px !important;
	padding: 10px 30px !important;
	background: #be2472 !important;
	border: none !important;
	font-size: 20px !important;
	font-weight: 700 !important;
	color: #fff !important;
	margin: auto;
	border-radius: 0 !important;
	box-shadow: none !important;
	font-family: 'Hind', sans-serif;
	text-transform: uppercase;
}
#newsletter_signup .inputs #submit_newsletter:hover{
	background: #445574 !important;
	color: #fff !important;
}
.image_error{
	font-family: 'Hind' !important;
	color: #f00 !important;
}








